Subject: bug#76607: Missing age-keygen - can't build package cache

From: Leo Famulari <[email-masked]>
Date: Thu, 27 Feb 2025 10:12:17 -0500

On Thu, Feb 27, 2025 at 03:58:13PM +0100, Rostislav Svoboda wrote:
> No module 'guix build age' exists.  The "bin/age-keygen" is in the
> gnu/packages/password-utils.scm. (See below)

It's a shell command, not Scheme code.

Try running `guix build age` and then looking in the age store item for
age-keygen.